Description

Dear User Support

| have trouble understanding how the items Ivlang “Language of translation” and Ivintlang “Language Individual Questionnaire
completed in” relate to each other.

Ivlang is recorded for people where the interview was translated by a household member (variable a_ivtrans). The online
documentation shows 726 respondents with yes (“DID ANOTHER HOUSEHOLD MEMBER TRANSLATE THE QUESTIONS
BECAUSE THE RESPONDENT DID NOT SPEAK ADEQUATE ENGLISH?” (a_ivtrans)).

My first question is: Presumably there were people who didn’t speak adequate English, but did speak one of the 9 languages for
which translated questionnaires are available. Would these be recorded as “no”?

My understanding is that for the 726 cases were a household member was used as translator, “lvlang — Language of translation”
specifies the language in which the interview was conducted (i.e., the respondent’s language). The online documentation lists
a_indresp.a_ivintlang as associated variable.

However, “lvintlang — Language Individual Questionnaire completed in” is associated with the same variable a_indresp.a_ivintlang.
Does this mean a_indresp.a_ivintlang combines the information from both these questions? My understanding is that Ivintlang
records the language of the actual questionnaire, but this might differ from the language in Ivlang?

| do not understand that the variable a_indresp.a_ivintlang only lists English and the 9 languages for which translated questionnaires
exist, and no “other” category. The project instructions say that family members could translate into languages for which there are no
translated questionnaires provided. Where would | find into which language an interview was translated by a family member?

Many thanks
Dorothee

History

#1 -10/18/2012 01:03 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

Instruments and survey materials are translated into eight different languages:
+ Bengali

» Punjabi in Urdu or Gurmukhi scripts

+ Welsh

+ Arabic

+ Somali

+ Cantonese

* Urdu

*  Guijarati

Multi-lingual interviewers are deployed in areas with a high proportion of native speakers of these eight languages.

The interview is carried out if the interviewer is able to conduct the interview in English or in one of the eight listed languages (HHLANG, see
questionnaire).

If the interviewer is not bilingual, and the language needed is one into which the questionnaire is translated, another interviewer who speaks the
appropriate language is allocated the household. In cases where there is no bilingual interviewer in the area, the original interviewer returns to the
household accompanied by an interpreter.

If the language spoken is not one into which the questionnaire has been translated, then someone else in the household or friend/neighbour can be
used as an informal translator (IVTRANS). The interviewer will in such cases record the language that is translated informally (IVLANG; free-text
information that is not released).

For all interviews the interviewer records the language the interview questionnaire was completed in (IVINTLANG), which can be English or one of the
eight translated languages.

For reference please see the Address Record Forms and other fieldwork documents

| hope this gives you a better idea - let me know if you would like me to follow up on anything else.
Jakob

#2 - 10/31/2012 04:06 PM - Dorothee Schneider

Jakob,

thanks for this detailed explanation. My confusion was based on the fact that there is no variable available for "lvlang - Language of translation". |
therefore assumed a_indresp.a_ivintlang, listed as associated variable, was meant to include the information of Ivlang, but this is not the case.

I've also found the information relating to whether a (professional) interpreter was used (IVWHOINT - Who conducted individual interview) which
complements IVTRANS (Translator used) which refers only to household members acting as translators.

Dorothee

#3 - 11/05/2012 09:54 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
https://www.understandingsociety.ac.uk/documentation/mainstage/fieldwork-documents
http://www.tcpdf.org

